ros-jazzy-joint-limits (4.35.0-1noble) noble; urgency=high



 -- Bence Magyar <bence.magyar.robotics@gmail.com>  Wed, 30 Jul 2025 23:00:00 -0000

ros-jazzy-joint-limits (4.34.0-1noble) noble; urgency=high

  * Fix the crashing joint limiters when used with multiple interfaces (#2371 <https://github.com/ros-controls/ros2_control/issues/2371>) (#2398 <https://github.com/ros-controls/ros2_control/issues/2398>)
  * Contributors: mergify[bot]

 -- Bence Magyar <bence.magyar.robotics@gmail.com>  Sun, 20 Jul 2025 23:00:00 -0000

ros-jazzy-joint-limits (4.33.0-1noble) noble; urgency=high



 -- Bence Magyar <bence.magyar.robotics@gmail.com>  Tue, 01 Jul 2025 23:00:00 -0000

ros-jazzy-joint-limits (4.32.0-1noble) noble; urgency=high



 -- Bence Magyar <bence.magyar.robotics@gmail.com>  Thu, 05 Jun 2025 23:00:00 -0000

ros-jazzy-joint-limits (4.31.0-1noble) noble; urgency=high

  * Use target_link_libraries instead of ament_target_dependencies (#2266 <https://github.com/ros-controls/ros2_control/issues/2266>) (#2271 <https://github.com/ros-controls/ros2_control/issues/2271>)
  * Contributors: mergify[bot]

 -- Bence Magyar <bence.magyar.robotics@gmail.com>  Fri, 23 May 2025 23:00:00 -0000

ros-jazzy-joint-limits (4.30.0-1noble) noble; urgency=high

  * Statically allocate string concatenations using FMT formatting (#2205 <https://github.com/ros-controls/ros2_control/issues/2205>) (#2249 <https://github.com/ros-controls/ros2_control/issues/2249>)
  * Contributors: mergify[bot]

 -- Bence Magyar <bence.magyar.robotics@gmail.com>  Tue, 20 May 2025 23:00:00 -0000

ros-jazzy-joint-limits (4.29.0-1noble) noble; urgency=high



 -- Bence Magyar <bence.magyar.robotics@gmail.com>  Sat, 03 May 2025 23:00:00 -0000

ros-jazzy-joint-limits (4.28.1-1noble) noble; urgency=high

  * Use previous command to enforce the joint limits on position interfaces (#2183 <https://github.com/ros-controls/ros2_control/issues/2183>)
  * Fix the joint limits enforcement with position and velocity (#2182 <https://github.com/ros-controls/ros2_control/issues/2182>)
  * Contributors: Sai Kishor Kothakota

 -- Bence Magyar <bence.magyar.robotics@gmail.com>  Wed, 16 Apr 2025 23:00:00 -0000

ros-jazzy-joint-limits (4.28.0-1noble) noble; urgency=high

  * Integrate joint limit enforcement into ros2_control framework functional with Async controllers and components  (#2047 <https://github.com/ros-controls/ros2_control/issues/2047>)
  * Change to ament_add_gmock in joint_limits (#2165 <https://github.com/ros-controls/ros2_control/issues/2165>)
  * Make all packages use gmock, not gtest (#2162 <https://github.com/ros-controls/ros2_control/issues/2162>)
  * Use ros2_control_cmake (#2134 <https://github.com/ros-controls/ros2_control/issues/2134>)
  * Improve package descriptions & update maintainers (#2103 <https://github.com/ros-controls/ros2_control/issues/2103>)
  * Contributors: Bence Magyar, Christoph Fröhlich, Sai Kishor Kothakota, Soham Patil

 -- Bence Magyar <bence.magyar.robotics@gmail.com>  Wed, 09 Apr 2025 23:00:00 -0000

ros-jazzy-joint-limits (4.27.0-1noble) noble; urgency=high



 -- Bence Magyar <bence.magyar.robotics@gmail.com>  Sat, 01 Mar 2025 00:00:00 -0000

ros-jazzy-joint-limits (4.26.0-1noble) noble; urgency=high



 -- Bence Magyar <bence.magyar.robotics@gmail.com>  Fri, 07 Feb 2025 00:00:00 -0000

ros-jazzy-joint-limits (4.25.0-1noble) noble; urgency=high

  * Define _USE_MATH_DEFINES in joint_soft_limiter.cpp to ensure that M_PI is defined (#2001 <https://github.com/ros-controls/ros2_control/issues/2001>)
  * Use actual position when limiting desired position (#1988 <https://github.com/ros-controls/ros2_control/issues/1988>)
  * Contributors: Sai Kishor Kothakota, Silvio Traversaro

 -- Bence Magyar <bence.magyar.robotics@gmail.com>  Wed, 29 Jan 2025 00:00:00 -0000

ros-jazzy-joint-limits (4.24.0-1noble) noble; urgency=high

  * Return strong type for joint_limits helpers (#1981 <https://github.com/ros-controls/ros2_control/issues/1981>)
  * Trigger shutdown transition in destructor (#1979 <https://github.com/ros-controls/ros2_control/issues/1979>)
  * Add joint limiter interface plugins to enforce limits defined in the URDF (#1526 <https://github.com/ros-controls/ros2_control/issues/1526>)
  * Contributors: Christoph Fröhlich, Sai Kishor Kothakota, Wiktor Bajor

 -- Bence Magyar <bence.magyar.robotics@gmail.com>  Mon, 13 Jan 2025 00:00:00 -0000

ros-jazzy-joint-limits (4.23.0-1noble) noble; urgency=high

  * Remove boilerplate visibility macros (#1972 <https://github.com/ros-controls/ros2_control/issues/1972>)
  * Contributors: Bence Magyar

 -- Bence Magyar <bence.magyar.robotics@gmail.com>  Sun, 29 Dec 2024 00:00:00 -0000

ros-jazzy-joint-limits (4.22.0-1noble) noble; urgency=high



 -- Bence Magyar <bence.magyar.robotics@gmail.com>  Fri, 20 Dec 2024 00:00:00 -0000

ros-jazzy-joint-limits (4.21.0-1noble) noble; urgency=high

  * Use the .hpp headers from realtime_tools package (#1916 <https://github.com/ros-controls/ros2_control/issues/1916>)
  * Contributors: Christoph Fröhlich

 -- Bence Magyar <bence.magyar.robotics@gmail.com>  Fri, 06 Dec 2024 00:00:00 -0000

ros-jazzy-joint-limits (4.20.0-1noble) noble; urgency=high



 -- Bence Magyar <bence.magyar.robotics@gmail.com>  Fri, 08 Nov 2024 00:00:00 -0000

ros-jazzy-joint-limits (4.19.0-1noble) noble; urgency=high



 -- Bence Magyar <bence.magyar.robotics@gmail.com>  Fri, 25 Oct 2024 23:00:00 -0000

ros-jazzy-joint-limits (4.18.0-1noble) noble; urgency=high



 -- Bence Magyar <bence.magyar.robotics@gmail.com>  Sun, 06 Oct 2024 23:00:00 -0000

ros-jazzy-joint-limits (4.17.0-1noble) noble; urgency=high



 -- Bence Magyar <bence.magyar.robotics@gmail.com>  Tue, 10 Sep 2024 23:00:00 -0000

ros-jazzy-joint-limits (4.16.1-1noble) noble; urgency=high



 -- Bence Magyar <bence.magyar.robotics@gmail.com>  Fri, 23 Aug 2024 23:00:00 -0000

ros-jazzy-joint-limits (4.16.0-1noble) noble; urgency=high



 -- Bence Magyar <bence.magyar.robotics@gmail.com>  Wed, 21 Aug 2024 23:00:00 -0000

ros-jazzy-joint-limits (4.15.0-1noble) noble; urgency=high



 -- Bence Magyar <bence.magyar.robotics@gmail.com>  Sun, 04 Aug 2024 23:00:00 -0000

ros-jazzy-joint-limits (4.14.0-1noble) noble; urgency=high

  * Unused header cleanup (#1627 <https://github.com/ros-controls/ros2_control/issues/1627>)
  * Contributors: Henry Moore

 -- Bence Magyar <bence.magyar.robotics@gmail.com>  Mon, 22 Jul 2024 23:00:00 -0000

ros-jazzy-joint-limits (4.13.0-1noble) noble; urgency=high

  * [JointLimits] Add Saturation Joint Limiter that uses clamping method (#971 <https://github.com/ros-controls/ros2_control/issues/971>)
  * Contributors: Dr. Denis

 -- Bence Magyar <bence.magyar.robotics@gmail.com>  Sun, 07 Jul 2024 23:00:00 -0000

ros-jazzy-joint-limits (4.12.0-1noble) noble; urgency=high

  * Reactivate generate_version_header (#1544 <https://github.com/ros-controls/ros2_control/issues/1544>)
  * Bump version of pre-commit hooks (#1556 <https://github.com/ros-controls/ros2_control/issues/1556>)
  * Contributors: Christoph Fröhlich, github-actions[bot]

 -- Bence Magyar <bence.magyar.robotics@gmail.com>  Sun, 30 Jun 2024 23:00:00 -0000

ros-jazzy-joint-limits (4.11.0-1noble) noble; urgency=high

  * Fix dependencies for source build (#1533 <https://github.com/ros-controls/ros2_control/issues/1533>)
  * Add find_package for ament_cmake_gen_version_h (#1534 <https://github.com/ros-controls/ros2_control/issues/1534>)
  * Contributors: Christoph Fröhlich

 -- Bence Magyar <bence.magyar.robotics@gmail.com>  Mon, 13 May 2024 23:00:00 -0000

ros-jazzy-joint-limits (4.10.0-1noble) noble; urgency=high



 -- Bence Magyar <bence.magyar.robotics@gmail.com>  Tue, 07 May 2024 23:00:00 -0000

ros-jazzy-joint-limits (4.9.0-1noble) noble; urgency=high



 -- Bence Magyar <bence.magyar.robotics@gmail.com>  Mon, 29 Apr 2024 23:00:00 -0000

ros-jazzy-joint-limits (4.8.0-1noble) noble; urgency=high

  * generate version.h file per package using the ament_generate_version_header  (#1449 <https://github.com/ros-controls/ros2_control/issues/1449>)
  * Contributors: Sai Kishor Kothakota

 -- Bence Magyar <bence.magyar.robotics@gmail.com>  Wed, 27 Mar 2024 00:00:00 -0000

ros-jazzy-joint-limits (4.7.0-1noble) noble; urgency=high

  * Codeformat from new pre-commit config (#1433 <https://github.com/ros-controls/ros2_control/issues/1433>)
  * Contributors: Christoph Fröhlich

 -- Bence Magyar <bence.magyar.robotics@gmail.com>  Fri, 22 Mar 2024 00:00:00 -0000

ros-jazzy-joint-limits (4.6.0-1noble) noble; urgency=high

  * Add -Werror=missing-braces to compile options (#1423 <https://github.com/ros-controls/ros2_control/issues/1423>)
  * Contributors: Sai Kishor Kothakota

 -- Bence Magyar <bence.magyar.robotics@gmail.com>  Sat, 02 Mar 2024 00:00:00 -0000

ros-jazzy-joint-limits (4.5.0-1noble) noble; urgency=high



 -- Bence Magyar <bence.magyar.robotics@gmail.com>  Mon, 12 Feb 2024 00:00:00 -0000

ros-jazzy-joint-limits (4.4.0-1noble) noble; urgency=high

  * [Format] Correct formatting of JointLimits URDF file. (#1339 <https://github.com/ros-controls/ros2_control/issues/1339>)
  * Add header to import limits from standard URDF definition (#1298 <https://github.com/ros-controls/ros2_control/issues/1298>)
  * Contributors: Dr. Denis, Sai Kishor Kothakota

 -- Bence Magyar <bence.magyar.robotics@gmail.com>  Wed, 31 Jan 2024 00:00:00 -0000

ros-jazzy-joint-limits (4.3.0-1noble) noble; urgency=high



 -- Bence Magyar <bence.magyar.robotics@gmail.com>  Sat, 20 Jan 2024 00:00:00 -0000

ros-jazzy-joint-limits (4.2.0-1noble) noble; urgency=high



 -- Bence Magyar <bence.magyar.robotics@gmail.com>  Tue, 12 Dec 2023 00:00:00 -0000

ros-jazzy-joint-limits (4.1.0-1noble) noble; urgency=high

  * Add few warning compiler options to error (#1181 <https://github.com/ros-controls/ros2_control/issues/1181>)
  * Contributors: Sai Kishor Kothakota

 -- Bence Magyar <bence.magyar.robotics@gmail.com>  Thu, 30 Nov 2023 00:00:00 -0000

ros-jazzy-joint-limits (4.0.0-1noble) noble; urgency=high



 -- Bence Magyar <bence.magyar.robotics@gmail.com>  Tue, 21 Nov 2023 00:00:00 -0000

ros-jazzy-joint-limits (3.21.0-1noble) noble; urgency=high



 -- Bence Magyar <bence.magyar.robotics@gmail.com>  Mon, 06 Nov 2023 00:00:00 -0000

ros-jazzy-joint-limits (3.20.0-1noble) noble; urgency=high



 -- Bence Magyar <bence.magyar.robotics@gmail.com>  Tue, 31 Oct 2023 00:00:00 -0000

ros-jazzy-joint-limits (3.19.1-1noble) noble; urgency=high



 -- Bence Magyar <bence.magyar.robotics@gmail.com>  Tue, 03 Oct 2023 23:00:00 -0000

ros-jazzy-joint-limits (3.19.0-1noble) noble; urgency=high



 -- Bence Magyar <bence.magyar.robotics@gmail.com>  Mon, 02 Oct 2023 23:00:00 -0000

ros-jazzy-joint-limits (3.18.0-1noble) noble; urgency=high



 -- Bence Magyar <bence.magyar.robotics@gmail.com>  Wed, 16 Aug 2023 23:00:00 -0000

ros-jazzy-joint-limits (3.17.0-1noble) noble; urgency=high



 -- Bence Magyar <bence.magyar.robotics@gmail.com>  Sun, 06 Aug 2023 23:00:00 -0000

ros-jazzy-joint-limits (3.16.0-1noble) noble; urgency=high



 -- Bence Magyar <bence.magyar.robotics@gmail.com>  Sat, 08 Jul 2023 23:00:00 -0000

ros-jazzy-joint-limits (3.15.0-1noble) noble; urgency=high



 -- Bence Magyar <bence.magyar.robotics@gmail.com>  Thu, 22 Jun 2023 23:00:00 -0000

ros-jazzy-joint-limits (3.14.0-1noble) noble; urgency=high

  * Add -Wconversion flag to protect future developments (#1053 <https://github.com/ros-controls/ros2_control/issues/1053>)
  * enable ReflowComments to also use ColumnLimit on comments (#1037 <https://github.com/ros-controls/ros2_control/issues/1037>)
  * Contributors: Sai Kishor Kothakota, gwalck

 -- Bence Magyar <bence.magyar.robotics@gmail.com>  Tue, 13 Jun 2023 23:00:00 -0000

ros-jazzy-joint-limits (3.13.0-1noble) noble; urgency=high



 -- Bence Magyar <bence.magyar.robotics@gmail.com>  Wed, 17 May 2023 23:00:00 -0000

ros-jazzy-joint-limits (3.12.2-1noble) noble; urgency=high



 -- Bence Magyar <bence.magyar.robotics@gmail.com>  Fri, 28 Apr 2023 23:00:00 -0000

ros-jazzy-joint-limits (3.12.1-1noble) noble; urgency=high



 -- Bence Magyar <bence.magyar.robotics@gmail.com>  Thu, 13 Apr 2023 23:00:00 -0000

ros-jazzy-joint-limits (3.12.0-1noble) noble; urgency=high

  * Extend joint limits structure with deceleration limits. (#977 <https://github.com/ros-controls/ros2_control/issues/977>)
  * Contributors: Dr. Denis

 -- Bence Magyar <bence.magyar.robotics@gmail.com>  Sat, 01 Apr 2023 23:00:00 -0000

ros-jazzy-joint-limits (3.11.0-1noble) noble; urgency=high



 -- Bence Magyar <bence.magyar.robotics@gmail.com>  Wed, 22 Mar 2023 00:00:00 -0000

ros-jazzy-joint-limits (3.10.0-1noble) noble; urgency=high



 -- Bence Magyar <bence.magyar.robotics@gmail.com>  Thu, 16 Mar 2023 00:00:00 -0000

ros-jazzy-joint-limits (3.9.1-1noble) noble; urgency=high



 -- Bence Magyar <bence.magyar.robotics@gmail.com>  Thu, 09 Mar 2023 00:00:00 -0000

ros-jazzy-joint-limits (3.9.0-1noble) noble; urgency=high



 -- Bence Magyar <bence.magyar.robotics@gmail.com>  Tue, 28 Feb 2023 00:00:00 -0000

ros-jazzy-joint-limits (3.8.0-1noble) noble; urgency=high

  * Fix CMake install so overriding works (#926 <https://github.com/ros-controls/ros2_control/issues/926>)
  * 🖤 Add Black formatter for Python files. (#936 <https://github.com/ros-controls/ros2_control/issues/936>)
  * Contributors: Dr. Denis, Tyler Weaver

 -- Bence Magyar <bence.magyar.robotics@gmail.com>  Fri, 10 Feb 2023 00:00:00 -0000

ros-jazzy-joint-limits (3.7.0-1noble) noble; urgency=high



 -- Bence Magyar <bence.magyar.robotics@gmail.com>  Tue, 24 Jan 2023 00:00:00 -0000

ros-jazzy-joint-limits (3.6.0-1noble) noble; urgency=high



 -- Bence Magyar <bence.magyar.robotics@gmail.com>  Thu, 12 Jan 2023 00:00:00 -0000

ros-jazzy-joint-limits (3.5.1-1noble) noble; urgency=high



 -- Bence Magyar <bence.magyar.robotics@gmail.com>  Fri, 06 Jan 2023 00:00:00 -0000

ros-jazzy-joint-limits (3.5.0-1noble) noble; urgency=high



 -- Bence Magyar <bence.magyar.robotics@gmail.com>  Tue, 06 Dec 2022 00:00:00 -0000

ros-jazzy-joint-limits (3.4.0-1noble) noble; urgency=high



 -- Bence Magyar <bence.magyar.robotics@gmail.com>  Sun, 27 Nov 2022 00:00:00 -0000

ros-jazzy-joint-limits (3.3.0-1noble) noble; urgency=high



 -- Bence Magyar <bence.magyar.robotics@gmail.com>  Tue, 15 Nov 2022 00:00:00 -0000

ros-jazzy-joint-limits (3.2.0-1noble) noble; urgency=high



 -- Bence Magyar <bence.magyar.robotics@gmail.com>  Fri, 14 Oct 2022 23:00:00 -0000

ros-jazzy-joint-limits (3.1.0-1noble) noble; urgency=high



 -- Bence Magyar <bence.magyar.robotics@gmail.com>  Tue, 04 Oct 2022 23:00:00 -0000

ros-jazzy-joint-limits (3.0.0-1noble) noble; urgency=high



 -- Bence Magyar <bence.magyar.robotics@gmail.com>  Sun, 18 Sep 2022 23:00:00 -0000

ros-jazzy-joint-limits (2.15.0-1noble) noble; urgency=high



 -- Bence Magyar <bence.magyar.robotics@gmail.com>  Sun, 18 Sep 2022 23:00:00 -0000

ros-jazzy-joint-limits (2.14.0-1noble) noble; urgency=high



 -- Bence Magyar <bence.magyar.robotics@gmail.com>  Sat, 03 Sep 2022 23:00:00 -0000

ros-jazzy-joint-limits (2.13.0-1noble) noble; urgency=high

  * Make output of joint limits nicer. (#788 <https://github.com/ros-controls/ros2_control/issues/788>)
  * Contributors: Denis Štogl

 -- Bence Magyar <bence.magyar.robotics@gmail.com>  Tue, 02 Aug 2022 23:00:00 -0000

ros-jazzy-joint-limits (2.12.1-1noble) noble; urgency=high



 -- Bence Magyar <bence.magyar.robotics@gmail.com>  Wed, 13 Jul 2022 23:00:00 -0000

ros-jazzy-joint-limits (2.12.0-1noble) noble; urgency=high

  * Move Joint Limits structures for use in controllers (#462 <https://github.com/ros-controls/ros2_control/issues/462>)
  * Contributors: Denis Štogl, Andy Zelenak, Bence Magyar

 -- Bence Magyar <bence.magyar.robotics@gmail.com>  Fri, 08 Jul 2022 23:00:00 -0000

ros-jazzy-joint-limits (2.11.0-1noble) noble; urgency=high



 -- Bence Magyar <bence.magyar.robotics@gmail.com>  Sat, 02 Jul 2022 23:00:00 -0000

ros-jazzy-joint-limits (2.10.0-1noble) noble; urgency=high



 -- Bence Magyar <bence.magyar.robotics@gmail.com>  Fri, 17 Jun 2022 23:00:00 -0000

ros-jazzy-joint-limits (2.9.0-1noble) noble; urgency=high



 -- Bence Magyar <bence.magyar.robotics@gmail.com>  Wed, 18 May 2022 23:00:00 -0000

ros-jazzy-joint-limits (2.8.0-1noble) noble; urgency=high



 -- Bence Magyar <bence.magyar.robotics@gmail.com>  Thu, 12 May 2022 23:00:00 -0000

ros-jazzy-joint-limits (2.7.0-1noble) noble; urgency=high



 -- Bence Magyar <bence.magyar.robotics@gmail.com>  Thu, 28 Apr 2022 23:00:00 -0000

ros-jazzy-joint-limits (2.6.0-1noble) noble; urgency=high



 -- Bence Magyar <bence.magyar.robotics@gmail.com>  Tue, 19 Apr 2022 23:00:00 -0000

ros-jazzy-joint-limits (2.5.0-1noble) noble; urgency=high



 -- Bence Magyar <bence.magyar.robotics@gmail.com>  Fri, 25 Mar 2022 00:00:00 -0000

ros-jazzy-joint-limits (2.4.0-1noble) noble; urgency=high



 -- Bence Magyar <bence.magyar.robotics@gmail.com>  Wed, 23 Feb 2022 00:00:00 -0000

ros-jazzy-joint-limits (2.3.0-1noble) noble; urgency=high



 -- Bence Magyar <bence.magyar.robotics@gmail.com>  Fri, 18 Feb 2022 00:00:00 -0000

ros-jazzy-joint-limits (2.2.0-1noble) noble; urgency=high



 -- Bence Magyar <bence.magyar.robotics@gmail.com>  Mon, 24 Jan 2022 00:00:00 -0000

ros-jazzy-joint-limits (2.1.0-1noble) noble; urgency=high



 -- Bence Magyar <bence.magyar.robotics@gmail.com>  Tue, 11 Jan 2022 00:00:00 -0000

ros-jazzy-joint-limits (2.0.0-1noble) noble; urgency=high



 -- Bence Magyar <bence.magyar.robotics@gmail.com>  Wed, 29 Dec 2021 00:00:00 -0000

ros-jazzy-joint-limits (1.2.0-1noble) noble; urgency=high



 -- Bence Magyar <bence.magyar.robotics@gmail.com>  Fri, 05 Nov 2021 00:00:00 -0000

ros-jazzy-joint-limits (1.1.0-1noble) noble; urgency=high



 -- Bence Magyar <bence.magyar.robotics@gmail.com>  Sun, 24 Oct 2021 23:00:00 -0000

ros-jazzy-joint-limits (1.0.0-1noble) noble; urgency=high



 -- Bence Magyar <bence.magyar.robotics@gmail.com>  Tue, 28 Sep 2021 23:00:00 -0000

ros-jazzy-joint-limits (0.8.0-1noble) noble; urgency=high



 -- Bence Magyar <bence.magyar.robotics@gmail.com>  Fri, 27 Aug 2021 23:00:00 -0000

ros-jazzy-joint-limits (0.7.1-1noble) noble; urgency=high



 -- Bence Magyar <bence.magyar.robotics@gmail.com>  Mon, 14 Jun 2021 23:00:00 -0000

ros-jazzy-joint-limits (0.7.0-1noble) noble; urgency=high



 -- Bence Magyar <bence.magyar.robotics@gmail.com>  Sat, 05 Jun 2021 23:00:00 -0000

ros-jazzy-joint-limits (0.6.1-1noble) noble; urgency=high



 -- Bence Magyar <bence.magyar.robotics@gmail.com>  Sun, 30 May 2021 23:00:00 -0000

ros-jazzy-joint-limits (0.6.0-1noble) noble; urgency=high



 -- Bence Magyar <bence.magyar.robotics@gmail.com>  Sat, 22 May 2021 23:00:00 -0000

ros-jazzy-joint-limits (0.5.0-1noble) noble; urgency=high



 -- Bence Magyar <bence.magyar.robotics@gmail.com>  Sun, 02 May 2021 23:00:00 -0000

ros-jazzy-joint-limits (0.4.0-1noble) noble; urgency=high



 -- Bence Magyar <bence.magyar.robotics@gmail.com>  Tue, 06 Apr 2021 23:00:00 -0000

ros-jazzy-joint-limits (0.3.0-1noble) noble; urgency=high



 -- Bence Magyar <bence.magyar.robotics@gmail.com>  Sun, 21 Mar 2021 00:00:00 -0000

ros-jazzy-joint-limits (0.2.1-1noble) noble; urgency=high



 -- Bence Magyar <bence.magyar.robotics@gmail.com>  Tue, 02 Mar 2021 00:00:00 -0000

ros-jazzy-joint-limits (0.2.0-1noble) noble; urgency=high



 -- Bence Magyar <bence.magyar.robotics@gmail.com>  Fri, 26 Feb 2021 00:00:00 -0000

ros-jazzy-joint-limits (0.1.6-1noble) noble; urgency=high



 -- Bence Magyar <bence.magyar.robotics@gmail.com>  Fri, 05 Feb 2021 00:00:00 -0000

ros-jazzy-joint-limits (0.1.5-1noble) noble; urgency=high



 -- Bence Magyar <bence.magyar.robotics@gmail.com>  Thu, 04 Feb 2021 00:00:00 -0000

ros-jazzy-joint-limits (0.1.4-1noble) noble; urgency=high



 -- Bence Magyar <bence.magyar.robotics@gmail.com>  Wed, 03 Feb 2021 00:00:00 -0000

ros-jazzy-joint-limits (0.1.3-1noble) noble; urgency=high



 -- Bence Magyar <bence.magyar.robotics@gmail.com>  Thu, 21 Jan 2021 00:00:00 -0000

ros-jazzy-joint-limits (0.1.2-1noble) noble; urgency=high



 -- Bence Magyar <bence.magyar.robotics@gmail.com>  Wed, 06 Jan 2021 00:00:00 -0000

ros-jazzy-joint-limits (0.1.1-1noble) noble; urgency=high



 -- Bence Magyar <bence.magyar.robotics@gmail.com>  Wed, 23 Dec 2020 00:00:00 -0000

ros-jazzy-joint-limits (0.1.0-1noble) noble; urgency=high



 -- Bence Magyar <bence.magyar.robotics@gmail.com>  Tue, 22 Dec 2020 00:00:00 -0000


